@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-ExtraBold.ttf') format("truetype"), url('../fonts/OpenSans-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-BoldItalic.ttf') format("truetype"), url('../fonts/OpenSans-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Opensans (lokal)";
  src: url('../fonts/OpenSans-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Veteran Typewriter;
  src: url('../fonts/veteran-typewriter.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 80px;
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 64px;
  position: relative;
}

h2 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 44px;
  font-weight: 700;
  line-height: 46px;
}

p {
  color: #fff;
  text-align: justify;
  max-width: 800px;
  margin-bottom: 10px;
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 32px;
}

a {
  text-decoration: underline;
}

.body {
  background-color: #0c111b;
}

.header {
  background-image: url('../images/Christmas_Chameleon_Coverbild.jpg');
  background-position: 0 40%;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-height: 1300px;
  padding-top: 7%;
  padding-bottom: 5%;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: inset 0 -11px 50px -1px #000c;
}

.div-block {
  opacity: .95;
  background-image: url('../images/Chrismas_Chameleon_Logo.svg');
  background-position: 50%;
  background-size: cover;
  width: 50%;
  min-height: 50%;
}

.logo-wrap {
  justify-content: center;
  align-items: center;
  width: 60%;
  max-width: 500px;
  margin-bottom: 100px;
  display: block;
  position: relative;
  bottom: auto;
  right: auto;
}

.logo {
  opacity: .95;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: inline-flex;
  position: relative;
}

.titel {
  clear: left;
  flex: 0 auto;
  align-self: auto;
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

.mp-previous {
  cursor: pointer;
  width: 13px;
}

.next-song-icon {
  cursor: pointer;
  width: 12px;
  height: 12px;
}

.mp-progress-bar-background {
  background-color: #f0f0f00f;
}

.footer-link-wrapper {
  color: #ffffffd9;
  justify-content: center;
  align-items: center;
  height: 50px;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  display: flex;
}

.faq-question_header {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.social-media-icon {
  width: 20px;
  height: 20px;
}

.main-media-player {
  z-index: 999;
  -webkit-backdrop-filter: saturate(200%) blur(15px);
  backdrop-filter: saturate(200%) blur(15px);
  background-color: #050505e6;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.footer-grid {
  grid-column-gap: 20px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.example-section {
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #000;
  background-image: radial-gradient(circle at 30%, #4968be, #0000 6%);
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.example-section.example-two {
  background-image: radial-gradient(circle at 70%, #4968be, #0000 6%);
}

.mp-track {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 78%;
  max-width: 930px;
  padding: 25px 20px;
  display: flex;
}

.mp-example-wrapper {
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  position: relative;
}

.footer {
  background-color: #000;
  border-top: 1px solid #ffffff0d;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 100px 50px;
  display: flex;
}

.mp-progress-bar-wrapper {
  cursor: pointer;
  flex: 1;
  height: 3px;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 10px;
  padding-bottom: 13px;
}

.media-player-control-playback-button-wrapper {
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  display: flex;
  position: relative;
}

.sp-track {
  clear: left;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.dropdown-list {
  bottom: 28px;
}

.dropdown-list.w--open {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #42424266;
  border: 1px solid #ffffff1a;
  border-radius: 4px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 4px;
  display: flex;
}

.uplift-logo {
  height: 40px;
}

.sp-controla-wrapper {
  align-items: center;
  width: 100%;
  display: flex;
}

.true-media-player-single-track {
  display: none;
}

.volume-bar-wrapper {
  background-color: #f0f0f00f;
  width: 100px;
  height: 3px;
}

.dropdown-toggle {
  padding: 0;
}

.sp-artist-name {
  color: #fff;
  margin-bottom: 10px;
  font-family: Veteran Typewriter, Verdana, sans-serif;
  font-size: 24px;
  font-weight: 500;
}

.sp-example-wrapper {
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.mp-controla-wrapper {
  align-items: center;
  width: 100%;
  display: flex;
}

.tracklist-content {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.sp-media-player-bar-wrapper {
  color: #ffffff73;
  flex: 1;
  align-items: center;
  width: 100%;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  display: flex;
}

.media-player-content-wrapper {
  flex: 1;
  align-items: center;
  display: flex;
}

.cta-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.paragraph {
  color: #fff;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1;
}

.progress-bar {
  background-color: #fff;
  width: 50%;
  height: 3px;
  position: relative;
}

.progress-bar-wrapper {
  cursor: pointer;
  flex: 1;
  height: 3px;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 10px;
  padding-bottom: 13px;
}

.faq-question {
  border-bottom: 1px solid #ffffff1f;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.volume-toggle {
  cursor: pointer;
  width: 15px;
  height: 15px;
  margin-right: 10px;
}

.burger-button-wrapper {
  cursor: pointer;
  padding: 10px;
}

.mp-track-wrapper {
  -webkit-backdrop-filter: saturate(200%) blur(15px);
  backdrop-filter: saturate(200%) blur(15px);
  background-color: #4d1c1c1a;
  border: 1px solid #ffffff1a;
  border-radius: 4px;
  padding: 0;
  position: relative;
}

.section-heading-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.burger-line-middle {
  background-color: #fff;
  width: 30px;
  height: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.media-player-play-button {
  background-color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 1px;
  padding-left: 2px;
  display: flex;
}

.nav-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.genre {
  color: #ffffffb3;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
}

.hero-heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 4.5rem;
  font-weight: 900;
  line-height: 1.1;
}

.sp-details-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  display: flex;
}

.footer-brand-link {
  align-items: center;
  display: flex;
}

.mp-audio-bar {
  cursor: pointer;
  width: 15px;
  margin-right: 10px;
  display: none;
}

.dropdown {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.clone-button-icon {
  width: 17px;
  height: 17px;
}

.beta-badge {
  color: #15e6cd;
  text-transform: uppercase;
  background-color: #15e6cd1a;
  border-radius: 4px;
  margin-right: 10px;
  padding: 7px 10px;
  font-size: .75rem;
  font-weight: 500;
  line-height: 1;
}

.cta-section {
  background-color: #000;
  border-top: 1px solid #ffffff0d;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 100px 50px;
  display: flex;
  position: relative;
}

.nav-bar {
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #ddd0;
  justify-content: center;
  align-items: center;
  height: 80px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.faq-question_text-wrapper {
  overflow: hidden;
}

.mp-single-track {
  cursor: pointer;
  background-color: #ffffff1a;
  border-top: 1px solid #ffffff1a;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 20px;
  transition: all .2s ease-in-out;
  display: flex;
}

.mp-single-track:hover {
  background-color: #ffffff26;
}

.section-paragraph {
  color: #ffffffbf;
  margin-bottom: 25px;
  font-size: 1.15rem;
  font-weight: 200;
  line-height: 2;
}

.section-paragraph.center {
  text-align: center;
}

.section-paragraph.center.large {
  font-size: 1.6rem;
}

.section-paragraph.center.max-width-600 {
  width: 100%;
  max-width: 600px;
  margin-bottom: 0;
}

.thumbnail {
  border-radius: 4px;
  width: 55px;
  height: 55px;
  margin-right: 10px;
}

.button-group {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.volume-bar {
  background-color: #fff;
  width: 50%;
  height: 3px;
}

.navigation-menu-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.hero-section {
  background-image: linear-gradient(to top, #000, #0000 100%, #fff);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 220px 50px 0;
  display: flex;
  position: relative;
}

.social-media {
  justify-content: flex-end;
  align-items: center;
  height: 50px;
  display: flex;
}

.sp-track-wrapper {
  -webkit-backdrop-filter: saturate(200%) blur(15px);
  backdrop-filter: saturate(200%) blur(15px);
  background-color: #ffffff1a;
  border: 1px solid #ffffff1a;
  border-radius: 4px;
  width: 100%;
  padding: 25px 30px;
}

.progress-bar-background {
  background-color: #f0f0f00f;
}

.div-block-13 {
  grid-column-gap: 10px;
  margin-right: 20px;
  display: flex;
}

.pause-button-icon {
  width: 11px;
}

.mp-track-time {
  color: #ffffff80;
  font-size: .875rem;
  font-weight: 300;
  line-height: 1;
}

.elapsed {
  flex-direction: row;
  display: flex;
}

.media-player-control-playback-button {
  color: #ffffffbf;
  cursor: pointer;
  border-radius: 3px;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  padding: 4px 8px;
  transition: all .2s ease-in-out;
  display: flex;
}

.media-player-control-playback-button:hover {
  color: #fff;
  background-color: #ffffff0a;
}

.media-player-volume-wrapper {
  align-items: center;
  margin-right: 20px;
  display: flex;
}

.sp-pause {
  cursor: pointer;
  width: 30px;
  margin-right: 10px;
}

.section-heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 2.75rem;
  font-weight: 800;
  line-height: 1.5;
}

.section-heading.center {
  text-align: center;
}

.media-player {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 80px;
  display: flex;
}

.version-wrapper {
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.mp-pause {
  cursor: pointer;
  width: 30px;
}

.burger-line-bottom {
  background-color: #fff;
  width: 30px;
  height: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: auto;
}

.uplift-link {
  padding-left: 0;
}

.previous-song-icon {
  cursor: pointer;
  width: 12px;
  height: 12px;
}

.tracklist {
  background-color: #ffffff1a;
  border-top: 1px solid #ffffff1a;
  border-left: 1px solid #ffffff1a;
  border-right: 1px solid #ffffff1a;
  border-radius: 4px;
  flex: 1;
  width: 100%;
}

.media-player-song {
  flex-direction: column;
  flex: 1;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.sp-elapsed {
  flex-direction: row;
  display: flex;
}

.media-player-control-wrapper {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.example-badge {
  color: #15e6cd;
  text-transform: uppercase;
  background-color: #15e6cd1a;
  border-radius: 4px;
  margin-bottom: 15px;
  margin-right: 10px;
  padding: 7px 10px;
  font-size: .75rem;
  font-weight: 500;
  line-height: 1;
}

.mp-play {
  cursor: pointer;
  width: 30px;
}

.sp-title-wrapper {
  color: #fff;
  flex-direction: column;
  align-items: flex-start;
  font-weight: 500;
  line-height: 1;
  display: flex;
}

.footer-link {
  color: #ffffffd9;
  font-size: 1rem;
  text-decoration: none;
  transition: all .2s;
}

.footer-link:hover {
  color: #fff;
}

.sp-play {
  cursor: pointer;
  width: 30px;
  margin-right: 10px;
}

.true-progress-head {
  background-color: #fff;
  border-radius: 20px;
  width: 10px;
  height: 10px;
  position: absolute;
  inset: -3px 0% auto auto;
}

.hero-content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.sp-progress-bar-wrapper {
  cursor: pointer;
  flex: 1;
  height: 3px;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 10px;
  padding-bottom: 13px;
}

.example-wrapper {
  grid-column-gap: 100px;
  display: flex;
}

.example-wrapper.example-three {
  float: left;
  display: block;
  position: relative;
}

.gradient-background {
  z-index: -1;
  opacity: .5;
  filter: blur(200px);
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.example {
  -webkit-backdrop-filter: blur(120px);
  backdrop-filter: blur(120px);
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 100px 50px;
  display: flex;
}

.play-button-icon {
  width: 11px;
  height: 11px;
}

.title {
  color: #fff;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
}

.title.truncate {
  color: #fffffff2;
  font-weight: 600;
}

.nav-menu {
  display: flex;
}

.media-player-wrapper {
  flex-direction: column;
  flex: 1;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #ffffffd9;
  border-radius: 8px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 45px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  transition: all .2s;
  display: flex;
}

.nav-link:hover {
  color: #fff;
  background-color: #ffffff1a;
}

.mp-next {
  cursor: pointer;
  width: 13px;
}

.sp-progress-bar-background {
  background-color: #f0f0f00f;
}

.text-color-light-turquoise {
  color: #15e6cd;
}

.media-player-controls-wrapper {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.mp-track-time-wrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.burger-line-top {
  background-color: #fff;
  width: 30px;
  height: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.bg-circle {
  background-color: #455268;
  border-radius: 100%;
  width: 30vw;
  height: 30vw;
  position: absolute;
  inset: 0% auto auto 0%;
}

.bg-circle._1 {
  z-index: 1;
  opacity: 1;
  background-color: #15e6cd;
  border-radius: 20%;
  width: 50vw;
  height: 20vw;
  margin-top: -16%;
  margin-left: -16%;
}

.bg-circle._4 {
  z-index: 1;
  background-color: #4968be;
  width: 50vw;
  height: 20vw;
  inset: 0% 0% auto auto;
}

.bg-circle._3 {
  z-index: 1;
  background-color: #15e6cd;
  width: 30vw;
  height: 30vw;
  margin-top: -12%;
  margin-left: 52%;
}

.text-span {
  color: #00ceb5;
  font-weight: 600;
}

.faq-questions_wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 780px;
  display: flex;
}

.mp-elapsed {
  flex-direction: row;
  display: flex;
}

.mp-artist-name {
  color: #ffffffd9;
  font-size: .875rem;
  font-weight: 300;
}

.media-player-bar-wrapper {
  color: #ffffff73;
  flex: 1;
  align-items: center;
  width: 100%;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  display: flex;
}

.sp-title {
  color: #ffffffd9;
  height: 24px;
  font-family: Veteran Typewriter, Verdana, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.mp-media-player-bar-wrapper {
  color: #ffffff73;
  flex: 1;
  align-items: center;
  width: 100%;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  display: flex;
}

.media-player-exit-icon {
  cursor: pointer;
  width: 14px;
  height: 14px;
}

.mp-title {
  color: #fff;
  max-width: 450px;
  margin-bottom: 5px;
  font-family: Veteran Typewriter, Verdana, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.clone-button-text {
  margin-right: 10px;
}

.social-media-link {
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  display: flex;
}

.hero-text {
  color: #ffffffd9;
  text-align: center;
  width: 100%;
  max-width: 600px;
  margin-bottom: 25px;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 2;
}

.version {
  color: #15e6cd;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: .75rem;
  font-weight: 600;
  line-height: 1;
}

.media-player-pause-button {
  background-color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  margin-left: 30px;
  margin-right: 30px;
  display: flex;
}

.mp-title-wrapper {
  flex-direction: column;
  align-items: flex-start;
  padding-right: 20px;
  display: flex;
}

.uplift-button {
  color: #fff;
  background-color: #0000;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 200px;
  height: 50px;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1;
  transition: all .2s;
  display: flex;
  box-shadow: 0 0 50px -20px #4968be;
}

.uplift-button:hover {
  background-color: #4968becc;
}

.uplift-button.white {
  color: #000;
  background-color: #e6e6e6;
}

.uplift-button.white:hover {
  background-color: #fff;
}

.faq-question_icon-wrapper {
  border: 1px solid #ffffff1f;
  border-radius: 32px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  display: flex;
}

.faq-section {
  background-color: #000;
  padding: 100px 50px;
}

.faq-question_text {
  color: #ffffffbf;
  margin-bottom: 24px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 2;
}

.sp-thumbnail {
  border-radius: 4px;
  width: 50px;
  height: 50px;
}

.div-block-15 {
  clear: left;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  inset: auto 0% 30px;
}

.clone-button {
  color: #000;
  background-color: #ffffffe6;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  height: 45px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.clone-button:hover {
  background-color: #fff;
}

.clone-button.mobile {
  display: none;
}

.section-button {
  color: #fff;
  background-color: #4968be;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 200px;
  height: 50px;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1;
  transition: all .2s;
  display: flex;
  box-shadow: 0 0 50px -20px #4968be;
}

.section-button:hover {
  background-color: #4968becc;
}

.faq-wrapper {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.body-2 {
  background-color: #130d0d;
}

.songboard {
  justify-content: center;
  align-items: flex-start;
  padding: 120px 4.4% 80px;
  text-decoration: none;
  display: block;
  box-shadow: 0 13px 20px 11px #00000080;
}

.standardcontainer {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  display: block;
  position: relative;
}

.standardcontainer.streaming {
  display: flex;
}

.standardcontainer.streamlogo {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.standardcontainer.head {
  flex-flow: wrap;
  padding-left: 4.4%;
  padding-right: 4.4%;
  display: flex;
}

.standardcontainer.booklet-tease {
  width: 50%;
}

.standardcontainer.player {
  margin-top: 40px;
  margin-bottom: 40px;
}

.standardcontainer.cc {
  flex-flow: wrap;
  display: flex;
}

.standardcontainer.recht {
  margin-bottom: 60px;
  padding: 100px 4.4%;
}

.song-wrap {
  float: left;
  clear: none;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 29%;
  min-height: 50px;
  margin-bottom: 40px;
  margin-left: 2%;
  margin-right: 2%;
  display: block;
  position: relative;
}

.songcover {
  opacity: .85;
}

.heading {
  margin-right: 2%;
}

.streamerteaser {
  background-image: linear-gradient(#ffffff1a, #ffffff08 30%, #0000004d 54%, #00000080 55%, #0000);
  justify-content: center;
  align-items: flex-start;
  padding: 80px 4.4% 40px;
  display: block;
  box-shadow: inset 0 11px 50px -7px #0000004d;
}

.coverbild-wrap {
  float: left;
  width: 55%;
  height: 100%;
  position: relative;
}

.streamer-wrap {
  float: left;
  justify-content: flex-start;
  align-items: center;
  width: 45%;
  height: 100%;
  display: flex;
  position: relative;
}

.heading-2 {
  font-size: 44px;
  line-height: 46px;
}

.heading-3 {
  color: #d6d6d6;
}

.streamingdienste {
  padding-bottom: 100px;
  padding-left: 4.4%;
  padding-right: 4.4%;
}

.streamlogo-wrap {
  float: left;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  height: 100px;
  margin-bottom: 20px;
  margin-right: 20px;
  transition: none;
  display: inline-flex;
  position: relative;
}

.anbieterlogo {
  opacity: .5;
  height: 100%;
  transition: opacity .2s;
  display: block;
  position: relative;
}

.anbieterlogo:hover {
  opacity: 100;
}

.stoerer-album {
  z-index: 100;
  background-color: #83029b;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 150px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
  box-shadow: 5px 5px 12px #0006;
}

.stoerer-text {
  color: #fff;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Veteran Typewriter, Verdana, sans-serif;
  font-size: 26px;
  line-height: 26px;
}

.booklet {
  background-color: #191f29;
  background-image: url('../images/Booklet_Teaser.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  background-attachment: fixed;
  height: 600px;
  padding: 80px 4.4% 80px 8.4%;
  position: relative;
  box-shadow: inset 0 0 40px -6px #000;
}

.bookiet-teaser {
  height: 600px;
  margin-right: 4.4%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.booklet-wrap {
  background-color: #191f29;
  min-width: 500px;
  max-width: 700px;
  padding: 60px;
}

.h2-gro {
  float: left;
  margin-top: 0;
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  font-size: 56px;
  line-height: 60px;
  position: relative;
}

.h2-gro.cc {
  clear: left;
  text-align: center;
  width: 100%;
  margin-bottom: 60px;
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  font-weight: 700;
}

.button {
  float: left;
  clear: left;
  background-color: #83029b;
  border-radius: 108px;
  width: 80%;
  margin-top: 40px;
  padding: 10px 20px;
  text-decoration: none;
  transition: opacity .2s;
  position: relative;
  left: -20px;
}

.button:hover {
  background-color: #571a62;
}

.button.kurz {
  width: auto;
}

.button.mitte {
  clear: left;
  width: auto;
  margin: 10px 10px 20px;
}

.button-text {
  color: #fff;
  text-align: center;
  font-family: Veteran Typewriter, Verdana, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
  text-decoration: none;
  position: relative;
}

.h2-ep {
  margin-bottom: 80px;
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 64px;
}

.cover-wrap {
  float: left;
  background-image: url('../images/Cover_Dancer.jpg');
  background-position: 50%;
  background-size: cover;
  border: 1px solid #fff;
  border-radius: 5px;
  width: 350px;
  height: 350px;
  margin-bottom: 40px;
  margin-right: 40px;
  position: relative;
  overflow: hidden;
}

.cover-wrap.lounge {
  background-image: url('../images/Cover_Lounge.jpg');
}

.uebercc {
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/Christmas_Chameleon_Coverbild.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: flex-start;
  padding: 120px 4.4%;
  text-decoration: none;
  display: block;
  box-shadow: inset 0 0 20px 10px #00000080;
}

.image-2 {
  width: 60%;
  max-width: 500px;
  margin-bottom: 80px;
  position: relative;
}

.heading-4 {
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  position: relative;
}

.paragraph-2 {
  text-align: justify;
  margin-bottom: 40px;
  line-height: 34px;
  position: relative;
}

.abbinder {
  padding: 25px 4.4%;
}

.copyright {
  float: left;
  color: #fff;
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.footerlink {
  float: right;
  color: #fff;
  margin-left: 40px;
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
  position: relative;
}

.footerlink:hover {
  font-weight: 400;
  text-decoration: none;
}

.body-3 {
  background-color: #0c111b;
}

.rich-text-block {
  color: #fff;
  text-align: left;
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  font-weight: 600;
}

.infoabsatz {
  text-align: left;
  max-width: none;
  font-size: 24px;
  font-weight: 300;
  line-height: 28px;
}

.link {
  color: #fff;
}

.bold-text {
  font-weight: 600;
}

.h3-recht {
  color: #fff;
  font-family: "Opensans (lokal)", Verdana, sans-serif;
  font-size: 28px;
  line-height: 32px;
}

.h2-recht {
  font-family: "Opensans (lokal)", Verdana, sans-serif;
}

.link-2 {
  color: #fff;
}

.image-3 {
  max-width: 700px;
  margin-top: 20px;
  position: relative;
}

.div-block-16 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  padding-top: 40px;
  padding-left: 4.4%;
  padding-right: 4.4%;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    margin-bottom: 60px;
    font-size: 50px;
    line-height: 54px;
  }

  h2 {
    font-size: 38px;
    line-height: 44px;
  }

  .logo-wrap {
    margin-bottom: 60px;
  }

  .main-media-player {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-grid {
    grid-column-gap: 0px;
  }

  .example-section, .example-section.example-two {
    background-image: radial-gradient(circle at 30%, #4968be 10%, #0000 10%);
  }

  .mp-track {
    width: 90%;
  }

  .footer {
    border-top-color: #ffffff1a;
    padding: 75px 20px;
  }

  .progress-bar-wrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .burger-button-wrapper {
    padding: 0;
  }

  .burger-line-middle {
    width: 30px;
    height: 2px;
  }

  .mobile-button-wrapper {
    width: 100%;
    padding: 20px;
  }

  .hero-heading {
    font-size: 65px;
  }

  .cta-section {
    border-top-color: #ffffff1a;
    padding: 75px 20px;
  }

  .nav-bar {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button {
    color: #fff;
    justify-content: center;
    align-items: center;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .hero-section {
    padding-top: 155px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .elapsed, .media-player-volume-wrapper {
    display: none;
  }

  .burger-line-bottom {
    width: 30px;
    height: 2px;
  }

  .sp-elapsed, .sp-duration {
    display: flex;
  }

  .example-wrapper {
    grid-row-gap: 50px;
    flex-direction: column;
  }

  .example-wrapper.example-one {
    flex-direction: column-reverse;
  }

  .example-wrapper.example-two {
    flex-direction: column;
  }

  .example-wrapper.example-three {
    flex-direction: column-reverse;
    width: 90%;
    min-width: auto;
  }

  .example {
    padding: 75px 20px;
  }

  .nav-menu {
    -webkit-backdrop-filter: saturate(200%) blur(15px);
    backdrop-filter: saturate(200%) blur(15px);
    background-color: #000000e6;
    height: 100vh;
  }

  .nav-link {
    border-bottom: 1px solid #ffffff0d;
    justify-content: flex-start;
    height: 60px;
  }

  .nav-link:hover {
    background-color: #ffffff0d;
  }

  .mp-duration {
    display: flex;
  }

  .burger-line-top {
    width: 30px;
    height: 2px;
  }

  .bg-circle._1 {
    margin-top: 0%;
    margin-left: 0%;
  }

  .bg-circle._4 {
    width: 60vw;
    height: 60vw;
  }

  .bg-circle._3 {
    margin-top: 0%;
    margin-left: 0%;
  }

  .mp-elapsed {
    display: flex;
  }

  .media-player-bar-wrapper {
    position: absolute;
    inset: 0% 0% auto;
  }

  .div-block-15 {
    bottom: 20px;
  }

  .clone-button {
    display: none;
  }

  .clone-button.mobile {
    height: 50px;
    display: flex;
  }

  .duration {
    display: none;
  }

  .standardcontainer.streaming {
    flex-flow: wrap;
  }

  .coverbild-wrap {
    width: 80%;
  }

  .streamer-wrap {
    clear: left;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    width: 80%;
  }

  .streamlogo-wrap {
    height: 77px;
  }

  .stoerer-album {
    width: 120px;
    height: 120px;
    left: 7%;
  }

  .stoerer-text {
    font-size: 24px;
    line-height: 24px;
  }

  .image {
    position: relative;
  }

  .booklet {
    height: 600px;
  }

  .booklet-wrap {
    float: left;
    width: 80%;
    min-width: auto;
    max-width: none;
    height: auto;
    position: relative;
  }

  .h2-gro {
    clear: left;
    width: 80%;
    font-size: 38px;
    line-height: 44px;
  }

  .button-text {
    font-size: 28px;
    line-height: 32px;
  }

  .h2-ep {
    margin-bottom: 60px;
    font-size: 50px;
    line-height: 54px;
  }

  .paragraph-2 {
    font-size: 24px;
    line-height: 27px;
  }

  .infoabsatz {
    font-size: 22px;
  }

  .image-3 {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 44px;
  }

  h2 {
    font-size: 34px;
    line-height: 38px;
  }

  .media-info-wrapper {
    display: none;
  }

  .footer-link-wrapper {
    justify-content: center;
    align-items: center;
  }

  .footer-grid {
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .example-section, .example-section.example-two {
    background-image: radial-gradient(circle at 50% 30%, #4968be 6%, #0000 29%);
  }

  .mp-track {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .progress-bar-wrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .media-player-play-button {
    margin-left: 15px;
    margin-right: 15px;
  }

  .hero-heading {
    font-size: 45px;
  }

  .footer-brand-link.w--current {
    justify-content: center;
    align-items: center;
  }

  .section-paragraph.center.large {
    font-size: 1rem;
  }

  .hero-section {
    padding-top: 130px;
  }

  .social-media {
    justify-content: center;
    align-items: center;
  }

  .sp-track-wrapper {
    padding: 20px;
  }

  .section-heading {
    font-size: 25px;
  }

  .media-player-control-wrapper {
    margin-bottom: 0;
  }

  .example-wrapper.example-three {
    width: 100%;
  }

  .example {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .mp-title {
    font-size: 18px;
  }

  .media-player-pause-button {
    margin-left: 15px;
    margin-right: 15px;
  }

  .songboard {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .standardcontainer.streamlogo {
    justify-content: center;
    align-items: center;
  }

  .standardcontainer.player {
    flex-flow: wrap;
    display: flex;
  }

  .song-wrap {
    width: 46%;
  }

  .streamerteaser {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .streamlogo-wrap {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    height: 60px;
  }

  .stoerer-album {
    width: 100px;
    height: 100px;
  }

  .stoerer-text {
    font-size: 20px;
    line-height: 22px;
  }

  .booklet {
    padding-left: 4.4%;
  }

  .booklet-wrap {
    width: 100%;
    padding: 40px;
    position: relative;
  }

  .h2-gro {
    font-size: 34px;
    line-height: 38px;
  }

  .button-text {
    font-size: 24px;
    line-height: 28px;
  }

  .h2-ep {
    font-size: 40px;
    line-height: 44px;
  }

  .cover-wrap {
    width: 250px;
    height: 250px;
  }

  .uebercc {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .image-2 {
    margin-bottom: 60px;
  }

  .paragraph-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .copyright {
    display: none;
  }

  .infoabsatz {
    font-size: 20px;
  }

  .h3-recht {
    font-size: 24px;
  }

  .h2-recht {
    font-size: 28px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 28px;
  }

  h2 {
    font-size: 24px;
    line-height: 28px;
  }

  .logo-wrap {
    margin-bottom: 20px;
  }

  .example-section, .example-section.example-two {
    background-image: radial-gradient(circle at 50% 30%, #4968be 6%, #0000 20%);
  }

  .footer {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .uplift-logo {
    height: 30px;
  }

  .hero-heading {
    font-size: 40px;
  }

  .beta-badge {
    font-size: 10px;
  }

  .cta-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-paragraph {
    font-size: 1rem;
  }

  .example-badge {
    font-size: 10px;
  }

  .bg-circle._4 {
    background-color: #4968be;
    width: 70vw;
    height: 80vw;
  }

  .bg-circle._3 {
    background-color: #15e6cd;
  }

  .mp-title {
    font-size: 16px;
    line-height: 18px;
  }

  .hero-text {
    font-size: 14px;
  }

  .version {
    font-size: 10px;
  }

  .mp-title-wrapper {
    padding-right: 20px;
  }

  .uplift-button {
    height: 45px;
  }

  .faq-question_text {
    font-size: 1rem;
  }

  .section-button {
    height: 45px;
  }

  .songboard {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .standardcontainer.player {
    display: block;
  }

  .song-wrap {
    width: 96%;
  }

  .streamerteaser {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .coverbild-wrap, .streamer-wrap {
    width: 100%;
  }

  .stoerer-album {
    width: 80px;
    height: 80px;
  }

  .stoerer-text {
    font-size: 16px;
    line-height: 18px;
  }

  .booklet {
    height: 400px;
  }

  .booklet-wrap {
    padding: 20px;
  }

  .h2-gro {
    width: 100%;
    font-size: 24px;
    line-height: 28px;
  }

  .button {
    width: 100%;
    left: -10px;
  }

  .button-text {
    font-size: 20px;
    line-height: 20px;
  }

  .h2-ep {
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 28px;
  }

  .cover-wrap {
    width: 280px;
    height: 280px;
  }

  .uebercc {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .image-2 {
    width: 150px;
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .paragraph-2 {
    text-align: left;
    font-size: 18px;
    line-height: 22px;
  }

  .footerlink {
    margin-left: 20px;
  }

  .infoabsatz {
    font-size: 18px;
    line-height: 20px;
  }

  .h3-recht {
    font-size: 20px;
  }

  .h2-recht {
    font-size: 22px;
  }
}

#w-node-_2dd10e7b-0e66-c439-c528-b21de04d9624-136a87d1, #w-node-_09cf2574-bbc6-0aaf-0022-9fb8d0f3b8a9-136a87d1, #w-node-d8ba0f28-5cff-4030-3bab-ae1d1bd134f5-79d0ea29, #w-node-d8ba0f28-5cff-4030-3bab-ae1d1bd13512-79d0ea29 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-ExtraBold.ttf') format('truetype'), url('../fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'), url('../fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans (lokal)';
  src: url('../fonts/OpenSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Veteran Typewriter';
  src: url('../fonts/veteran-typewriter.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}